/*
      Created by Keith Donegan of Code-Sucks.com
	  E-Mail: Keithdonegan@gmail.com
	  You can do whatever you want with these layouts,
	  but it would be greatly appreciated if you gave a link
	  back to http://www.code-sucks.com
*/

* { padding: 0; margin: 0; }

body {
	font-family: "Lucida Sans Unicode", "Bitstream Vera Sans", "Trebuchet Unicode MS", "Lucida Grande", Verdana, Helvetica, sans-serif;
	font-size: 12px;
	background: #FFF url(main-bg.jpg) repeat-x;
}
#wrapper { 
    margin: 0 auto;
	width: 960px;
}
#header {
	width: 960px;
	height: 144px;
	margin: 0;
	padding: 0;
	background: #FFF url(header2.jpg) no-repeat;
}
#header ul {
	height:24px;
	list-style:none;
	margin:0;
	padding:0;
}
#header li {
	float:right;
	padding:120px 10px 0px 0px;
}


#navigation {
    width: 960px;
	height: 41px;
	color: #333;
	margin: 0 auto;
	background: #BD9C8C;
}
#menubottom {
    width: 960px;
	height: 41px;
	color: #56B047;
	margin: 0;
	background: #FFF url(menu_bottom.gif) repeat-x;
}
.headingright {
    padding: 16px 96px 4px 12px;
    float: right;
    color: #56B047;
    font-size: 14px;
    font-family: Verdana,Arial;
	font-weight: bold;
}
.headingleft {
    padding: 16px 2px 4px 6px;
    float: left;
    color: #56B047;
    font-size: 14px;
    font-family: Verdana,Arial;
	font-weight: bold;
}

#homepage { 
    color: #333;
	border: 0px solid #ccc;
	margin: 0px 0px 0px 0px;
	padding: 0px;
	width: 960px;
	background: #FFF;
}

#leftcolumn { 
    color: #333;
	border: 0px solid #ccc;
	margin: 0px 0px 0px 0px;
	padding: 0px;
	width: 710px;
	float: left;
	background: #FFF;
}
#rightcolumn { 
    float: right;
	color: #333;
	border: 0px solid #ccc;
	margin: 0px 0px 0px 0px;
	padding: 0px;
	width: 240px;
	height: 420px;
	display: inline;
}

#news {
    padding: 0px 0px 0px 10px;
}
#news a {
    color: #56B047;
	text-decoration: none;
	font-size: 0.9em;
}
#news a:hover {
    color: #56B047;
	text-decoration: underline;
}

#news .item {
	background:url('sub_sep-sidebar.gif') bottom left no-repeat;
	display:block;
	float:none;
	margin:0px;
	padding: 6px 0px 10px 0px;
	font-family: "Lucida Sans Unicode", "Bitstream Vera Sans", "Trebuchet Unicode MS", "Lucida Grande", Verdana, Helvetica, sans-serif;
}

#news b {
    color: #56B047;
}

#footer { 
    width: 960px;
    clear: both;
    color: #94604D;
	background: #ECE0D9;
	margin: 0;
	text-align: center;
	padding: 6px 0px 6px 0px;
}
#footer a {
    color: #A88471;
	text-decoration: none;
	font-size: 0.9em;
	padding: 0px 6px 0px 6px;
}
#footer a:hover {
    color: #A88471;
	text-decoration: underline;
}

#copyright {
    padding: 14px 6px 6px 6px;
    color: #A88471;
    font-size: 11px;
	font-weight: normal;
}
#copyright a {
    color: #A88471;
}
.left {
   float: left;
   padding-left: 10px;
}
.right {
   float: right;
   padding-right: 10px;
}

ul.normal {
	list-style:normal;
	padding:10px 10px 10px 30px;
}
ol.normal {
	list-style:normal;
	padding:10px 10px 10px 30px;
}

#home { 
    position: relative;
	border: 0;
	margin: auto;
	padding: 0;
	vertical-align: top;
	width: 960px;
	height: 438px;
}
#home .topleft {
    position: absolute;
	width: 240px;
	height: 245px;
	top: 0px;
	left: 0px;
}
#home .topcenter {
    position: absolute;
	width: 480px;
	height: 245px;
	background:url('home01.jpg') no-repeat;
	top: 0px;
	left: 240px;
}
#home .topright {
    position: absolute;
	width: 240px;
	height: 193px;
	top: 0px;
	left: 720px;
}
#home .botleft {
    position: absolute;
	width: 240px;
	height: 193px;
	background:url('home02.jpg') no-repeat;
	top: 245px;
	left: 0px;
}
#botleftlink a {
  position: absolute;
  height: 38px;
  width: 130px;
  top: 10px;
  left:20px; 
  text-decoration: none;
}
#home a i { visibility: hidden; }

#home .botcenter {
    position: absolute;
	width: 480px;
	height: 193px;
	background:url('home03.jpg') no-repeat;
	top: 245px;
	left: 240px;
	padding-left: 8px;
}
#botcenterlink a {
  position: absolute;
  height: 38px;
  width: 160px;
  top: 10px;
  left:40px; 
  text-decoration: none;
}
#home .botright {
    position: absolute;
	width: 240px;
	height: 193px;
	background:url('home04.jpg') no-repeat;
	top: 245px;
	left: 720px;
	padding-left: 4px;
}
#botrightlink a {
  position: absolute;
  height: 38px;
  width: 190px;
  top: 10px;
  left:30px; 
  text-decoration: none;
}

#home .bottomtextcontainer {
    padding: 50px 10px 10px 30px;
	color: #FFF;
	width: 200px;
	line-height: 110%;
	color: #68BC5A;
}
#home .bottomtextcontainercenter {
    padding: 50px 10px 10px 30px;
	color: #FFF;
	width: 200px;
	line-height: 110%;
	color: #D28F71;
}

h1 {
    color: #9A301E;
	font-size: 1.5em;
	margin: 10px 0px 10px 0px;
}
h2 {
    color: #56B047;
	font-size: 1.3em;
	margin: 10px 0px 10px 0px;
	border-bottom: 1px solid #56B047;
}
h3 {
    color: #9A301E;
	font-size: 1.1em;
	margin: 8px 0px 4px 0px;
}

p {
    padding: 0px 0px 6px 0px;
}

TH.list {
    border: 1px solid #999;
	background: #CCCCCC;
	color: black;
	padding: 4px;
} 
TD.list {
    border: 1px solid #CCC;
	padding: 4px;
} 
TABLE.list {
	border-collapse: collapse;
    border: 2px solid #000;
}

TABLE.listred {
	border-collapse: collapse;
    border: 2px solid #CC0000;
}

.highlightboxright {
   background: #56B047;
   color: #000;
   float: right;
   width: 200px;
   border: 1px solid #56B047;
   font-size:11px;
   margin-right:10px;
   margin-left:10px;
}
.highlightboxright h1 {margin:0 10px;}
.highlightboxright h1 {
   font-size: 1.2em;
   color:#FFFFFF;
   margin: 4px 10px 6px 0px;
   text-align: center;   
}
.highlightboxright p {font-size:11px;padding-bottom:10px;padding-top:10px;margin-bottom:0px;}
.highlightboxright .boxcontent {
   display:block;
   background: #EAE0D9;
   font-size: 11px;
   padding: 4px; 
}

li.link {
   list-style-image: url(icon_link.png);
}
li.pdf {
   list-style-image: url(icon_pdf.gif);
}
li.doc {
   list-style-image: url(icon_doc.gif);
}
li.xls {
   list-style-image: url(icon_xls.gif);
}


td.calenderbody {
   background-color: #DDEBF4;
   font-family: verdana,sans-serif;
   font-size: 11px;
}

td.calenderside {
   background-image: url('images/calender_side.gif');
   background-repeat: repeat-y;
}

ul.calender {
   font-family: verdana,sans-serif;
   font-size: 11px;
   margin: 0;
   padding: 0;
   padding-left: 20px;
   padding-top: 10px;
   list-style-type: circle;
   line-height: 110%;
}

li.calender {
   padding-bottom: 10px;
}
.eventtitle {
    font-size:13px;
    font-weight: bold;
	COLOR: #660000;
}
.eventtitlebold {
    font-size:13px;
    font-weight: bold;
	color: white;
	background-color: #660000;
}
.eventdate {
    font-size:11px;
    font-weight: bold;
	COLOR: #595F00;
}
td.weekday {
   border: 1px solid #CCC;
   background-color: #9A301E;
   font-weight: bold;
   color: #FFF;
   text-align: center;
   width: 40px;
}

td.highlight {
   border: 1px solid #CCC;
   background-color: #59B047;
   font-weight: bold;
   color: white;
}

th.calender {
    border: 1px solid #999;
	background: #CCCCCC;
	color: black;
	padding: 4px;
} 
td.calender {
    border: 1px solid #CCC;
	padding: 4px;
    width: 40px;
    height: 30px;
} 
table.calender {
	border-collapse: collapse;
    border: 2px solid #000;
}

li.cal {
    font-size: 90%;
    list-style-image: url(icon_cal.gif);
}


/* Tooltip CSS 11/02/2009 from Dynamic Drive */
#dhtmltooltip{
position: absolute;
left: -300px;
width: 150px;
border: 1px solid black;
padding: 2px;
background-color: lightyellow;
visibility: hidden;
z-index: 100;
font-size: 90%;
/*Remove below line to remove shadow. Below line should always appear last within this CSS*/
filter: progid:DXImageTransform.Microsoft.Shadow(color=gray,direction=135);
}

#dhtmlpointer{
position:absolute;
left: -300px;
z-index: 101;
visibility: hidden;
}
/* End Tooltip CSS */


INPUT,TEXTAREA,SELECT,OPTION {
	font-family: "Lucida Sans Unicode", "Bitstream Vera Sans", "Trebuchet Unicode MS", "Lucida Grande", Verdana, Helvetica, sans-serif;
	font-size: 12px;
}

b.newsitem {
    font-size: 110%;
}
p.newsitem {
    padding-top: 6px;
}

#loginbar {
	float: left;
	padding: 0px
	padding-top: 10px;
	margin: 14px 0 0 0;	
	font-family:Trebuchet MS, sans-serif;
    font-size:9pt;
	color: #707070;
}

#loginbar * {
	margin: 3px;
}

#loginbar table.login {
	border-collapse: collapse;
    border: 0;
	margin: 0;
	padding: 0;
}



